name: Block Sidebar
machineName: block_sidebar
description: Renders each block in the page sidebar region
props:
  type: object
  required:
    - title
    - content
  properties:
    title:
      type: string
      description: The title of the block
    content:
      type: object
      description: The content to be displayed in the block
